
import sys
import os
sys.path.append(os.path.dirname(__file__)+"/..")

from BaseDataMaintenance.maintenance.attachment.attachmentFix import start_docFix
from BaseDataMaintenance.maintenance.document.redownloadDoc import docRedownload

if __name__=="__main__":
    # start_docFix()
    docRedownload()
